[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help me...

Sáb, 2007-06-30 às 10:30 +0530, sabah ponnery escreveu:
> Hi
>    in my laptop i hav installed "debian etch"  c compailer in it is
> not working.... plz help me....
apt-get install build-essential 
should work

> also anyone know the source.list links to get download the baryl GUI
> package....plz send the links 

you an search google. There is  a repository somewhere for debian etch.

> plz mail me back...
> regards sabah.

Reply to: